How to remove python-pyqt5.qsci-dbg from Debian 9 (Stretch)